
QGIS Application - Bug report #2238

'Show selected records only' works incorrect

2009-12-09 11:04 PM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12298

Description

1. Open shapefile and select some features from it.

2. Open layer's attribute table.

3. Check 'Show selected records only'

4. Pess button 'Deselect features from all layer' on toolbar panel.

At result attribute table should be empty because checkbox 'Show selected records only' has been checked, but it's not empty.

Associated revisions

Revision e8994c4b - 2009-12-10 09:43 AM - Jürgen Fischer

fix #2237, #2238

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12393 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 8ee5c201 - 2009-12-10 09:43 AM - Jürgen Fischer

fix #2237, #2238

git-svn-id: http://svn.osgeo.org/qgis/trunk@12393 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-10 12:44 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:8ee5c201 (SVN r12394).
